.card-body .form-icon {
    text-align: center;
    background-color: #20872d;
    border-radius: 50%;
    font-size: 40px;
    color: white;
    width: 100px;
    height: 100px;
    margin: auto;
    margin-bottom: 25px;
    line-height: 100px;
}

#success {
    background: green;
}

#error {
    background: red;
}

#warning {
    background: coral;
}

#info {
    background: cornflowerblue;
}

#question {
    background: grey;
}